Bug 982972 - [abrt] control-center-3.8.3-2.fc19: shell_show_overview_page: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-2.fc19: shell_show_overview_page: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:f525aa08e8aa54ad48f46af0c45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 04:58 EDT by filip.slunecko
Modified: 2015-02-17 11:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:02:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.44 KB, text/plain)
2013-07-10 04:58 EDT, filip.slunecko
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-10 04:58 EDT, filip.slunecko
no flags Details
File: core_backtrace (1.31 KB, text/plain)
2013-07-10 04:58 EDT, filip.slunecko
no flags Details
File: dso_list (23.20 KB, text/plain)
2013-07-10 04:58 EDT, filip.slunecko
no flags Details
File: environ (1.06 KB, text/plain)
2013-07-10 04:58 EDT, filip.slunecko
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-10 04:59 EDT, filip.slunecko
no flags Details
File: maps (107.75 KB, text/plain)
2013-07-10 04:59 EDT, filip.slunecko
no flags Details
File: open_fds (534 bytes, text/plain)
2013-07-10 04:59 EDT, filip.slunecko
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-07-10 04:59 EDT, filip.slunecko
no flags Details
File: var_log_messages (7.94 KB, text/plain)
2013-07-10 04:59 EDT, filip.slunecko
no flags Details

  None (edit)
Description filip.slunecko 2013-07-10 04:58:31 EDT
Version-Release number of selected component:
control-center-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: shell_show_overview_page
executable:     /usr/bin/gnome-control-center
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            501

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 shell_show_overview_page at cc-window.c:217
 #1 cc_window_set_overview_page at cc-window.c:254
 #2 cc_application_command_line at cc-application.c:185
 #3 ffi_call_unix64 at ../src/x86/unix64.S:76
 #4 ffi_call at ../src/x86/ffi64.c:522
 #5 g_cclosure_marshal_generic_va at gclosure.c:1550
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 g_application_run at gapplication.c:1600
Comment 1 filip.slunecko 2013-07-10 04:58:37 EDT
Created attachment 771461 [details]
File: backtrace
Comment 2 filip.slunecko 2013-07-10 04:58:43 EDT
Created attachment 771462 [details]
File: cgroup
Comment 3 filip.slunecko 2013-07-10 04:58:47 EDT
Created attachment 771463 [details]
File: core_backtrace
Comment 4 filip.slunecko 2013-07-10 04:58:51 EDT
Created attachment 771464 [details]
File: dso_list
Comment 5 filip.slunecko 2013-07-10 04:58:56 EDT
Created attachment 771465 [details]
File: environ
Comment 6 filip.slunecko 2013-07-10 04:59:04 EDT
Created attachment 771466 [details]
File: limits
Comment 7 filip.slunecko 2013-07-10 04:59:08 EDT
Created attachment 771467 [details]
File: maps
Comment 8 filip.slunecko 2013-07-10 04:59:13 EDT
Created attachment 771468 [details]
File: open_fds
Comment 9 filip.slunecko 2013-07-10 04:59:17 EDT
Created attachment 771469 [details]
File: proc_pid_status
Comment 10 filip.slunecko 2013-07-10 04:59:24 EDT
Created attachment 771470 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:49:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:02:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.